Plesk\backup\Agent\Schema\Backup\SappInstalldir\SappInstalldirAType:
    properties:
        sappPrefix:
            expose: true
            access_type: public_method
            serialized_name: sapp-prefix
            xml_element:
                cdata: false
            accessor:
                getter: getSappPrefix
                setter: setSappPrefix
            type: string
        sappSsl:
            expose: true
            access_type: public_method
            serialized_name: sapp-ssl
            xml_element:
                cdata: false
            accessor:
                getter: getSappSsl
                setter: setSappSsl
            type: Plesk\backup\Agent\Schema\Backup\SappSsl
        apsRegistryId:
            expose: true
            access_type: public_method
            serialized_name: aps-registry-id
            xml_element:
                cdata: false
            accessor:
                getter: getApsRegistryId
                setter: setApsRegistryId
            type: string
